ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Tag Miner Plugin <= 1.1.2 - Cross Site Request Forgery (CSRF)

Product
Tag Miner
Description
This plugin is prone to a cross site request forgery vulnerability.
Solution
Update the plugin.
Classification
Type Cross Site Request Forgery (CSRF)
OWASP Top 10 A8: Cross Site Request Forgery (CSRF)
References
CVE
Name CVE-N/A
Versions
Affected In <= 1.1.2
Fixed In 1.1.5
Disclosure date
2015-08-18
Submitter
ThreatPress